<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE Locale SYSTEM 'locale.dtd'>
<Locale versionDTD="2.0.3" allowUpdateFromCLDR="yes" version="1.2">
  <LC_INFO>
    <Language>
      <LangID>en</LangID>
      <DefaultName>English</DefaultName>
    </Language>
    <Country>
      <CountryID>US</CountryID>
      <DefaultName>United States</DefaultName>
    </Country>
  </LC_INFO>
  <LC_CTYPE>
    <Separators>
      <DateSeparator>/</DateSeparator>
      <ThousandSeparator>,</ThousandSeparator>
      <DecimalSeparator>.</DecimalSeparator>
      <TimeSeparator>:</TimeSeparator>
      <Time100SecSeparator>.</Time100SecSeparator>
      <ListSeparator>;</ListSeparator>
      <LongDateDayOfWeekSeparator>, </LongDateDayOfWeekSeparator>
      <LongDateDaySeparator>, </LongDateDaySeparator>
      <LongDateMonthSeparator> </LongDateMonthSeparator>
      <LongDateYearSeparator> </LongDateYearSeparator>
    </Separators>
    <Markers>
      <QuotationStart>‘</QuotationStart>
      <QuotationEnd>’</QuotationEnd>
      <DoubleQuotationStart>“</DoubleQuotationStart>
      <DoubleQuotationEnd>”</DoubleQuotationEnd>
    </Markers>
    <TimeAM>AM</TimeAM>
    <TimePM>PM</TimePM>
    <MeasurementSystem>US</MeasurementSystem>
  </LC_CTYPE>
  <LC_FORMAT replaceFrom="[CURRENCY]" replaceTo="[$$-409]">
    <FormatElement msgid="FixedFormatskey1" default="true" type="medium" usage="FIXED_NUMBER" formatindex="0">
      <FormatCode>General</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey2" default="true" type="short" usage="FIXED_NUMBER" formatindex="1">
      <FormatCode>0</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey3" default="false" type="medium" usage="FIXED_NUMBER" formatindex="2">
      <FormatCode>0.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey4" default="false" type="short" usage="FIXED_NUMBER" formatindex="3">
      <FormatCode>#,##0</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey5" default="false" type="medium" usage="FIXED_NUMBER" formatindex="4">
      <FormatCode>#,##0.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey6" default="false" type="medium" usage="FIXED_NUMBER" formatindex="5">
      <FormatCode>#,###.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="ScientificFormatskey1" default="true" type="medium" usage="SCIENTIFIC_NUMBER" formatindex="6">
      <FormatCode>0.00E+000</FormatCode>
    </FormatElement>
    <FormatElement msgid="ScientificFormatskey2" default="false" type="medium" usage="SCIENTIFIC_NUMBER" formatindex="7">
      <FormatCode>0.00E+00</FormatCode>
    </FormatElement>
    <FormatElement msgid="PercentFormatskey1" default="true" type="short" usage="PERCENT_NUMBER" formatindex="8">
      <FormatCode>0%</FormatCode>
    </FormatElement>
    <FormatElement msgid="PercentFormatskey2" default="true" type="long" usage="PERCENT_NUMBER" formatindex="9">
      <FormatCode>0.00%</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey1" default="true" type="short" usage="CURRENCY" formatindex="12">
      <FormatCode>[CURRENCY]#,##0;-[CURRENCY]#,##0</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey2" default="false" type="medium" usage="CURRENCY" formatindex="13">
      <FormatCode>[CURRENCY]#,##0.00;-[CURRENCY]#,##0.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey3" default="false" type="medium" usage="CURRENCY" formatindex="14">
      <FormatCode>[CURRENCY]#,##0;[RED]-[CURRENCY]#,##0</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey4" default="true" type="medium" usage="CURRENCY" formatindex="15">
      <FormatCode>[CURRENCY]#,##0.00;[RED]-[CURRENCY]#,##0.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey5" default="false" type="medium" usage="CURRENCY" formatindex="16">
      <FormatCode>#,##0.00 CCC</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey6" default="false" type="medium" usage="CURRENCY" formatindex="17">
      <FormatCode>[CURRENCY]#,##0.--;[RED]-[CURRENCY]#,##0.--</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey1" default="true" type="short" usage="DATE" formatindex="18">
      <FormatCode>M/D/YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey9" default="true" type="long" usage="DATE" formatindex="19">
      <FormatCode>NNNNMMMM DD, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey8" default="true" type="medium" usage="DATE" formatindex="20">
      <FormatCode>MM/DD/YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey7" default="false" type="medium" usage="DATE" formatindex="21">
      <FormatCode>MM/DD/YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey10" default="false" type="long" usage="DATE" formatindex="22">
      <FormatCode>MMM D, YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey11" default="false" type="long" usage="DATE" formatindex="23">
      <FormatCode>MMM D, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey16" default="false" type="long" usage="DATE" formatindex="24">
      <FormatCode>D. MMM. YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey12" default="false" type="long" usage="DATE" formatindex="25">
      <FormatCode>MMMM D, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey17" default="false" type="long" usage="DATE" formatindex="26">
      <FormatCode>D. MMMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey13" default="false" type="long" usage="DATE" formatindex="27">
      <FormatCode>NN, MMM D, YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey2" default="false" type="medium" usage="DATE" formatindex="28">
      <FormatCode>NN DD/MMM YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey14" default="false" type="long" usage="DATE" formatindex="29">
      <FormatCode>NN, MMMM D, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey15" default="false" type="long" usage="DATE" formatindex="30">
      <FormatCode>NNNNMMMM D, YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey18" default="false" type="short" usage="DATE" formatindex="31">
      <FormatCode>MM-DD</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey19" default="false" type="medium" usage="DATE" formatindex="32">
      <FormatCode>YY-MM-DD</FormatCode>
      <DefaultName>ISO 8601</DefaultName>
    </FormatElement>
    <FormatElement msgid="DateFormatskey20" default="false" type="medium" usage="DATE" formatindex="33">
      <FormatCode>YYYY-MM-DD</FormatCode>
      <DefaultName>ISO 8601</DefaultName>
    </FormatElement>
    <FormatElement msgid="DateFormatskey3" default="false" type="medium" usage="DATE" formatindex="34">
      <FormatCode>MM/YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey4" default="false" type="medium" usage="DATE" formatindex="35">
      <FormatCode>MMM DD</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey5" default="false" type="medium" usage="DATE" formatindex="36">
      <FormatCode>MMMM</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey6" default="false" type="medium" usage="DATE" formatindex="37">
      <FormatCode>QQ YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey21" default="false" type="medium" usage="DATE" formatindex="38">
      <FormatCode>WW</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey1" default="false" type="short" usage="TIME" formatindex="39">
      <FormatCode>HH:MM</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey2" default="false" type="medium" usage="TIME" formatindex="40">
      <FormatCode>HH:MM:SS</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey3" default="true" type="short" usage="TIME" formatindex="41">
      <FormatCode>HH:MM AM/PM</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey4" default="true" type="medium" usage="TIME" formatindex="42">
      <FormatCode>HH:MM:SS AM/PM</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey5" default="false" type="medium" usage="TIME" formatindex="43">
      <FormatCode>[HH]:MM:SS</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey6" default="false" type="short" usage="TIME" formatindex="44">
      <FormatCode>MM:SS.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey7" default="false" type="medium" usage="TIME" formatindex="45">
      <FormatCode>[HH]:MM:SS.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateTimeFormatskey1" default="true" type="medium" usage="DATE_TIME" formatindex="46">
      <FormatCode>MM/DD/YY HH:MM AM/PM</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateTimeFormatskey2" default="false" type="medium" usage="DATE_TIME" formatindex="47">
      <FormatCode>MM/DD/YYYY HH:MM:SS</FormatCode>
    </FormatElement>
  </LC_FORMAT>
  <LC_FORMAT_1>
    <FormatElement msgid="DateFormatskey22" default="false" type="medium" usage="DATE" formatindex="50">
      <FormatCode>[~jewish]NNNND MMMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey23" default="false" type="long" usage="DATE" formatindex="51">
      <FormatCode>[~jewish]NNNNMMMM D YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey24" default="false" type="long" usage="DATE" formatindex="52">
      <FormatCode>[~jewish]NN MMMM D YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey25" default="false" type="long" usage="DATE" formatindex="53">
      <FormatCode>[~jewish]NN D MMMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey26" default="false" type="long" usage="DATE" formatindex="54">
      <FormatCode>[~jewish]D MMMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey27" default="false" type="long" usage="DATE" formatindex="55">
      <FormatCode>[~jewish]MMMM D YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey28" default="false" type="medium" usage="DATE" formatindex="56">
      <FormatCode>[~jewish]D MMMM</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey29" default="false" type="medium" usage="DATE" formatindex="57">
      <FormatCode>[~jewish]MMMM D</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey30" default="false" type="medium" usage="DATE" formatindex="58">
      <FormatCode>[~jewish]MMMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey31" default="false" type="medium" usage="DATE" formatindex="59">
      <FormatCode>[~jewish]MMMM</FormatCode>
    </FormatElement>
  </LC_FORMAT_1>
  <LC_COLLATION>
    <Collator default="true" unoid="alphanumeric" />
    <CollationOptions>
      <TransliterationModules>IGNORE_CASE</TransliterationModules>
    </CollationOptions>
  </LC_COLLATION>
  <LC_SEARCH>
    <SearchOptions>
      <TransliterationModules>IGNORE_CASE</TransliterationModules>
    </SearchOptions>
  </LC_SEARCH>
  <LC_INDEX>
    <IndexKey phonetic="false" default="true" unoid="alphanumeric">A-Z</IndexKey>
    <UnicodeScript>0</UnicodeScript>
    <UnicodeScript>1</UnicodeScript>
    <FollowPageWord>p.</FollowPageWord>
    <FollowPageWord>pp.</FollowPageWord>
  </LC_INDEX>
  <LC_CALENDAR>
    <Calendar unoid="gregorian" default="true">
      <DaysOfWeek>
        <Day>
          <DayID>sun</DayID>
          <DefaultAbbrvName>Sun</DefaultAbbrvName>
          <DefaultFullName>Sunday</DefaultFullName>
        </Day>
        <Day>
          <DayID>mon</DayID>
          <DefaultAbbrvName>Mon</DefaultAbbrvName>
          <DefaultFullName>Monday</DefaultFullName>
        </Day>
        <Day>
          <DayID>tue</DayID>
          <DefaultAbbrvName>Tue</DefaultAbbrvName>
          <DefaultFullName>Tuesday</DefaultFullName>
        </Day>
        <Day>
          <DayID>wed</DayID>
          <DefaultAbbrvName>Wed</DefaultAbbrvName>
          <DefaultFullName>Wednesday</DefaultFullName>
        </Day>
        <Day>
          <DayID>thu</DayID>
          <DefaultAbbrvName>Thu</DefaultAbbrvName>
          <DefaultFullName>Thursday</DefaultFullName>
        </Day>
        <Day>
          <DayID>fri</DayID>
          <DefaultAbbrvName>Fri</DefaultAbbrvName>
          <DefaultFullName>Friday</DefaultFullName>
        </Day>
        <Day>
          <DayID>sat</DayID>
          <DefaultAbbrvName>Sat</DefaultAbbrvName>
          <DefaultFullName>Saturday</DefaultFullName>
        </Day>
      </DaysOfWeek>
      <MonthsOfYear>
        <Month>
          <MonthID>jan</MonthID>
          <DefaultAbbrvName>Jan</DefaultAbbrvName>
          <DefaultFullName>January</DefaultFullName>
        </Month>
        <Month>
          <MonthID>feb</MonthID>
          <DefaultAbbrvName>Feb</DefaultAbbrvName>
          <DefaultFullName>February</DefaultFullName>
        </Month>
        <Month>
          <MonthID>mar</MonthID>
          <DefaultAbbrvName>Mar</DefaultAbbrvName>
          <DefaultFullName>March</DefaultFullName>
        </Month>
        <Month>
          <MonthID>apr</MonthID>
          <DefaultAbbrvName>Apr</DefaultAbbrvName>
          <DefaultFullName>April</DefaultFullName>
        </Month>
        <Month>
          <MonthID>may</MonthID>
          <DefaultAbbrvName>May</DefaultAbbrvName>
          <DefaultFullName>May</DefaultFullName>
        </Month>
        <Month>
          <MonthID>jun</MonthID>
          <DefaultAbbrvName>Jun</DefaultAbbrvName>
          <DefaultFullName>June</DefaultFullName>
        </Month>
        <Month>
          <MonthID>jul</MonthID>
          <DefaultAbbrvName>Jul</DefaultAbbrvName>
          <DefaultFullName>July</DefaultFullName>
        </Month>
        <Month>
          <MonthID>aug</MonthID>
          <DefaultAbbrvName>Aug</DefaultAbbrvName>
          <DefaultFullName>August</DefaultFullName>
        </Month>
        <Month>
          <MonthID>sep</MonthID>
          <DefaultAbbrvName>Sep</DefaultAbbrvName>
          <DefaultFullName>September</DefaultFullName>
        </Month>
        <Month>
          <MonthID>oct</MonthID>
          <DefaultAbbrvName>Oct</DefaultAbbrvName>
          <DefaultFullName>October</DefaultFullName>
        </Month>
        <Month>
          <MonthID>nov</MonthID>
          <DefaultAbbrvName>Nov</DefaultAbbrvName>
          <DefaultFullName>November</DefaultFullName>
        </Month>
        <Month>
          <MonthID>dec</MonthID>
          <DefaultAbbrvName>Dec</DefaultAbbrvName>
          <DefaultFullName>December</DefaultFullName>
        </Month>
      </MonthsOfYear>
      <Eras>
        <Era>
          <EraID>bc</EraID>
          <DefaultAbbrvName>BC</DefaultAbbrvName>
          <DefaultFullName>BC</DefaultFullName>
        </Era>
        <Era>
          <EraID>ad</EraID>
          <DefaultAbbrvName>AD</DefaultAbbrvName>
          <DefaultFullName>AD</DefaultFullName>
        </Era>
      </Eras>
      <StartDayOfWeek>
        <DayID>sun</DayID>
      </StartDayOfWeek>
      <MinimalDaysInFirstWeek>1</MinimalDaysInFirstWeek>
    </Calendar>
    <Calendar unoid="jewish" default="false">
      <DaysOfWeek>
        <Day>
          <DayID>sun</DayID>
          <DefaultAbbrvName>Sun</DefaultAbbrvName>
          <DefaultFullName>Sunday</DefaultFullName>
        </Day>
        <Day>
          <DayID>mon</DayID>
          <DefaultAbbrvName>Mon</DefaultAbbrvName>
          <DefaultFullName>Monday</DefaultFullName>
        </Day>
        <Day>
          <DayID>tue</DayID>
          <DefaultAbbrvName>Tue</DefaultAbbrvName>
          <DefaultFullName>Tuesday</DefaultFullName>
        </Day>
        <Day>
          <DayID>wed</DayID>
          <DefaultAbbrvName>Wed</DefaultAbbrvName>
          <DefaultFullName>Wednesday</DefaultFullName>
        </Day>
        <Day>
          <DayID>thu</DayID>
          <DefaultAbbrvName>Thu</DefaultAbbrvName>
          <DefaultFullName>Thursday</DefaultFullName>
        </Day>
        <Day>
          <DayID>fri</DayID>
          <DefaultAbbrvName>Fri</DefaultAbbrvName>
          <DefaultFullName>Friday</DefaultFullName>
        </Day>
        <Day>
          <DayID>sat</DayID>
          <DefaultAbbrvName>Sat</DefaultAbbrvName>
          <DefaultFullName>Shabbat</DefaultFullName>
        </Day>
      </DaysOfWeek>
      <MonthsOfYear>
        <Month>
          <MonthID>Nissan</MonthID>
          <DefaultAbbrvName>Nissan</DefaultAbbrvName>
          <DefaultFullName>Nissan</DefaultFullName>
        </Month>
        <Month>
          <MonthID>Iyar</MonthID>
          <DefaultAbbrvName>Iyar</DefaultAbbrvName>
          <DefaultFullName>Iyar</DefaultFullName>
        </Month>
        <Month>
          <MonthID>Sivan</MonthID>
          <DefaultAbbrvName>Sivan</DefaultAbbrvName>
          <DefaultFullName>Sivan</DefaultFullName>
        </Month>
        <Month>
          <MonthID>Tammuz</MonthID>
          <DefaultAbbrvName>Tammuz</DefaultAbbrvName>
          <DefaultFullName>Tammuz</DefaultFullName>
        </Month>
        <Month>
          <MonthID>Av</MonthID>
          <DefaultAbbrvName>Av</DefaultAbbrvName>
          <DefaultFullName>Av</DefaultFullName>
        </Month>
        <Month>
          <MonthID>Elul</MonthID>
          <DefaultAbbrvName>Elul</DefaultAbbrvName>
          <DefaultFullName>Elul</DefaultFullName>
        </Month>
        <Month>
          <MonthID>Tishri</MonthID>
          <DefaultAbbrvName>Tishri</DefaultAbbrvName>
          <DefaultFullName>Tishri</DefaultFullName>
        </Month>
        <Month>
          <MonthID>Heshvan</MonthID>
          <DefaultAbbrvName>Heshvan</DefaultAbbrvName>
          <DefaultFullName>Heshvan</DefaultFullName>
        </Month>
        <Month>
          <MonthID>Kislev</MonthID>
          <DefaultAbbrvName>Kislev</DefaultAbbrvName>
          <DefaultFullName>Kislev</DefaultFullName>
        </Month>
        <Month>
          <MonthID>Tevet</MonthID>
          <DefaultAbbrvName>Tevet</DefaultAbbrvName>
          <DefaultFullName>Tevet</DefaultFullName>
        </Month>
        <Month>
          <MonthID>Shevat</MonthID>
          <DefaultAbbrvName>Shevat</DefaultAbbrvName>
          <DefaultFullName>Shevat</DefaultFullName>
        </Month>
        <Month>
          <MonthID>Adar</MonthID>
          <DefaultAbbrvName>Adar</DefaultAbbrvName>
          <DefaultFullName>Adar</DefaultFullName>
        </Month>
        <Month>
          <MonthID>ve-Adar</MonthID>
          <DefaultAbbrvName>Adar B</DefaultAbbrvName>
          <DefaultFullName>Adar B</DefaultFullName>
        </Month>
      </MonthsOfYear>
      <Eras>
        <Era>
          <EraID>before</EraID>
          <DefaultAbbrvName>BCE</DefaultAbbrvName>
          <DefaultFullName>BCE</DefaultFullName>
        </Era>
        <Era>
          <EraID>after</EraID>
          <DefaultAbbrvName>CE</DefaultAbbrvName>
          <DefaultFullName>CE</DefaultFullName>
        </Era>
      </Eras>
      <StartDayOfWeek><DayID>sun</DayID></StartDayOfWeek>
      <MinimalDaysInFirstWeek>1</MinimalDaysInFirstWeek>
    </Calendar>
  </LC_CALENDAR>
  <LC_CURRENCY>
    <Currency default="true" usedInCompatibleFormatCodes="true">
      <CurrencyID>USD</CurrencyID>
      <CurrencySymbol>$</CurrencySymbol>
      <BankSymbol>USD</BankSymbol>
      <CurrencyName>US Dollar</CurrencyName>
      <DecimalPlaces>2</DecimalPlaces>
    </Currency>
  </LC_CURRENCY>
  <LC_TRANSLITERATION>
    <Transliteration unoid="LOWERCASE_UPPERCASE"/>
    <Transliteration unoid="UPPERCASE_LOWERCASE"/>
    <Transliteration unoid="IGNORE_CASE"/>
  </LC_TRANSLITERATION>
  <LC_MISC>
    <ReservedWords>
      <trueWord>true</trueWord>
      <falseWord>false</falseWord>
      <quarter1Word>1st quarter</quarter1Word>
      <quarter2Word>2nd quarter</quarter2Word>
      <quarter3Word>3rd quarter</quarter3Word>
      <quarter4Word>4th quarter</quarter4Word>
      <aboveWord>above</aboveWord>
      <belowWord>below</belowWord>
      <quarter1Abbreviation>Q1</quarter1Abbreviation>
      <quarter2Abbreviation>Q2</quarter2Abbreviation>
      <quarter3Abbreviation>Q3</quarter3Abbreviation>
      <quarter4Abbreviation>Q4</quarter4Abbreviation>
    </ReservedWords>
  </LC_MISC>
  <LC_NumberingLevel>
    <NumberingLevel NumType="4" Prefix=" " Suffix=")"/>
    <NumberingLevel NumType="4" Prefix=" " Suffix="."/>
    <NumberingLevel NumType="4" Prefix="(" Suffix=")"/>
    <NumberingLevel NumType="2" Prefix=" " Suffix="."/>
    <NumberingLevel NumType="0" Prefix=" " Suffix=")"/>
    <NumberingLevel NumType="1" Prefix=" " Suffix=")"/>
    <NumberingLevel NumType="1" Prefix="(" Suffix=")"/>
    <NumberingLevel NumType="3" Prefix=" " Suffix="."/>
  </LC_NumberingLevel>
  <LC_OutLineNumberingLevel>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="1" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="1" Suffix=")" BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2022" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2022" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="1" Suffix=")" BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2022" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2022" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2022" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix="(" NumType="1" Suffix=")" BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="3" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="0" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix="." BulletChar="2022" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="2" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="0" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="3" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="1" Suffix=")" BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2022" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="0" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="2" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="1" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="3" Suffix="." BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2022" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix=" " BulletChar="0020" BulletFontName="" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix=" " BulletChar="0020" BulletFontName="" ParentNumbering="1" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix=" " BulletChar="0020" BulletFontName="" ParentNumbering="2" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix=" " BulletChar="0020" BulletFontName="" ParentNumbering="3" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="4" Suffix=" " BulletChar="0020" BulletFontName="" ParentNumbering="4" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
    <OutlineStyle>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="27A2" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="0" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="E006" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="50" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=")" BulletChar="E004" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="100" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2022" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="150" SymbolTextDistance="50" FirstLineOffset="0"/>
      <OutLineNumberingLevel Prefix=" " NumType="6" Suffix=" " BulletChar="2022" BulletFontName="StarSymbol" ParentNumbering="0" LeftMargin="200" SymbolTextDistance="50" FirstLineOffset="0"/>
    </OutlineStyle>
  </LC_OutLineNumberingLevel>
</Locale>
